{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "任务",
				"navigationStyle": "custom"
			}
		},
	    {
			"path": "pages/risk/risk",
			"style": {
				"navigationBarTitleText": "风险",
				"navigationStyle": "custom"
			}
	    }, 
		{
            "path" : "pages/mine/mine",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的",
				"navigationStyle": "custom"
            } 
        },	   
	   {
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
	   },
		{
			"path": "pages/mine/password/password",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		} ,
		{
			"path": "pages/task/task",
			"style": {
				"navigationBarTitleText": "预警处置"
			}
		},
		{
			"path": "pages/task/form/form",
			"style": {
				"navigationBarTitleText": "处置"
			}
		}
        ,{
            "path" : "pages/risk/review/review",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "待评审",
                "enablePullDownRefresh": false
            }
            
        }
		,{
		    "path" : "pages/risk/review/form/form",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "评审",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/risk/check/check",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "待验收",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/risk/check/form/form",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "验收",
		        "enablePullDownRefresh": false
		    }
		    
		}
        ,{
            "path" : "pages/risk/rectify/rectify",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "待整改",
                "enablePullDownRefresh": false
            }
            
        }
		,{
		    "path" : "pages/risk/rectify/form/form",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "整改",
		        "enablePullDownRefresh": false
		    }
		    
		}
        ,{
            "path" : "pages/risk/repeal/repeal",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "已撤销",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#3384ff",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"height": "50px",
		"fontSize": "10px",
		"iconWidth": "24px",
		"spacing": "3px",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/tabBar/Home.png",
			"selectedIconPath": "static/tabBar/HomeEd.png",
			"text": "任务"
		}, {
			"pagePath": "pages/risk/risk",
			"iconPath": "static/tabBar/risk.png",
			"selectedIconPath": "static/tabBar/riskEd.png",
			"text": "风险"
		}, {
			"pagePath": "pages/mine/mine",
			"iconPath": "static/tabBar/mine.png",
			"selectedIconPath": "static/tabBar/mineEd.png",
			"text": "我的"
		}]
	},	
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F3F5FB",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	}
}
